// Project Sword & Gun Copyright © 2021 Kevin Poretti

#pragma once

#include "CoreMinimal.h"
#include "Weapons/SNGRangedWeaponBase.h"
#include "SNGProjectileWeapon.generated.h"

/**
 * 
 */
UCLASS()
class SWORDNGUN_API ASNGProjectileWeapon : public ASNGRangedWeaponBase
{
	GENERATED_BODY()
	
};
